Bug 739341 - [abrt] easytag-2.1.6-6.fc15: __GI_raise: Process /usr/bin/easytag was killed by signal 6 (SIGABRT)
Summary: [abrt] easytag-2.1.6-6.fc15: __GI_raise: Process /usr/bin/easytag was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: easytag
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3027fa7d54e01109faeca6f2fe8...
: 706417 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 21:26 UTC by Kerry
Modified: 2012-08-07 17:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:01:54 UTC


Attachments (Terms of Use)

Description Kerry 2011-09-17 21:26:39 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        easytag
comment:        Select directory where files had been moved. Crashed when it reloaded the directory above this.
component:      easytag
crash_function: __GI_raise
executable:     /usr/bin/easytag
kernel:         2.6.40.4-5.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        easytag-2.1.6-6.fc15
reason:         Process /usr/bin/easytag was killed by signal 6 (SIGABRT)
time:           Sun Sep 18 07:14:13 2011
uid:            500
username:       nice
var_log_messages: Sep 18 07:14:14 politemadness abrt[29323]: saved core dump of pid 27786 (/usr/bin/easytag) to /var/spool/abrt/ccpp-2011-09-18-07:14:13-27786.new/coredump (5062656 bytes)

backtrace:
:Missing separate debuginfo for /usr/lib/freetype-freeworld/libfreetype.so.6
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/c3/775ba8e94436d2117ef75cabc9e9f51ff51b49
:[New LWP 27786]
:warning: File "/lib/libudev.so.0.11.1" has a different build-id, file skipped
:warning: .dynamic section for "/usr/lib/libmp4v2.so.0.0.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libstdc++.so.6" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/usr/lib/libid3-3.8.so.3.0.0" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/fb/1ed12562a67a061420bf6fa6361f826b98b74d
:warning: File "/lib/libudev.so.0.11.1" has a different build-id, file skipped
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/usr/lib/debug//lib/libudev.so.0.11.1.debug" does not match "/lib/libudev.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib/libudev.so.0.11.1.debug" does not match "/lib/libudev.so.0" (CRC mismatch).
:
:Core was generated by `easytag'.
:Program terminated with signal 6, Aborted.
:#0  0x00e90424 in __kernel_vsyscall ()
:
:Thread 1 (Thread 0xb7842ae0 (LWP 27786)):
:#0  0x00e90424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x45c7c26f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1172135924
:        selftid = 27786
:#2  0x45c7dba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4618a328, sa_sigaction = 0x4618a328}, sa_mask = {__val = {1175260719, 1408, 1, 0, 1175281906, 144345096, 1171009632, 1, 1176019752, 144345072, 144345072, 143179136, 1175167820, 0, 3216247964, 1175260473, 1176019752, 144203056, 1175167798, 1176019752, 1175168583, 144345072, 144203056, 143179136, 1176019752, 1176019752, 1176019752, 138, 1175294286, 144345072, 0, 3216247964}}, sa_flags = 1170995239, sa_restorer = 0}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x460d969f in g_assertion_message (domain=0x4544b03b "Gtk", file=0x45503f61 "gtktreestore.c", line=522, func=0x455044df "gtk_tree_store_get_path", message=<optimized out>) at gtestutils.c:1358
:        lstr = "522\000w\244\vFV+\rF(\243\030F\254,\rFC^\221\b\333\266\022F\231l-F"
:        s = 0x888bd80 "\350\207\232\b\020t\335ER:gtktreestore.c:522:gtk_tree_store_get_path: assertion failed: (G_NODE (iter->user_data)->parent != NULx"
:#4  0x460d9c30 in g_assertion_message_expr (domain=0x4544b03b "Gtk", file=0x45503f61 "gtktreestore.c", line=522, func=0x455044df "gtk_tree_store_get_path", expr=0x455041ec "G_NODE (iter->user_data)->parent != NULL") at gtestutils.c:1369
:        s = <optimized out>
:#5  0x45378231 in gtk_tree_store_get_path (tree_model=0x87e4350, iter=0xbfb40e6c) at gtktreestore.c:522
:        tree_store = 0x87e4350
:        retval = <optimized out>
:        tmp_node = <optimized out>
:        i = 0
:        __PRETTY_FUNCTION__ = "gtk_tree_store_get_path"
:#6  0x45368760 in IA__gtk_tree_model_get_path (tree_model=0x87e4350, iter=0xbfb40e6c) at gtktreemodel.c:1140
:        iface = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_tree_model_get_path"
:#7  0x0805b7d2 in Browser_Tree_Node_Selected (selection=0x88177a0, user_data=0x0) at browser.c:805
:        dir_loaded = <optimized out>
:        parentIter = {stamp = 1043321327, user_data = 0x88e7b80, user_data2 = 0x0, user_data3 = 0x0}
:        pathName = 0x8989380 "/mnt/Samsung2TB/MusicDownloads/new2/Pink Floyd - The Gates To The Wall (8 Part) (2011)/PKGatesWallPart3/Part 3/"
:        pathName_utf8 = 0x897bb88 "/mnt/Samsung2TB/MusicDownloads/new2/Pink Floyd - The Gates To The Wall (8 Part) (2011)/PKGatesWallPart3/Part 3/"
:        counter = 21
:        selectedIter = {stamp = 1043321327, user_data = 0x894f580, user_data2 = 0x0, user_data3 = 0x0}
:        selectedPath = <optimized out>
:#8  0x462d7e04 in g_cclosure_marshal_VOID__VOID (closure=0x87b0028, return_value=0x0, n_param_values=1, param_values=0x8908200, invocation_hint=0xbfb40fc0, marshal_data=0x0) at gmarshal.c:79
:        callback = 0x805b440 <Browser_Tree_Node_Selected>
:        cc = 0x87b0028
:        data1 = 0x88177a0
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#9  0x462bc025 in g_closure_invoke (closure=0x87b0028, return_value=0x0, n_param_values=1, param_values=0x8908200, invocation_hint=0xbfb40fc0) at gclosure.c:767
:        marshal = 0x462d7d70 <g_cclosure_marshal_VOID__VOID>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#10 0x462ce3b0 in signal_emit_unlocked_R (node=0x881ef48, detail=0, instance=0x88177a0, emission_return=0x0, instance_and_params=0x8908200) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x8817a20
:        accumulator = 0x0
:        emission = {next = 0xbfb41448, instance = 0x88177a0, ihint = {signal_id = 251, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x881ef00
:        hlist = 0x881ee08
:        handler_list = 0x8817a20
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 251
:        max_sequential_handler_number = 17496
:        return_value_altered = 1
:#11 0x462d7442 in g_signal_emit_valist (instance=0x88177a0, signal_id=251, detail=0, var_args=0xbfb4117c "") at gsignal.c:2983
:        instance_and_params = 0x8908200
:        signal_return_type = 4
:        param_values = 0x8908214
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#12 0x462d75c4 in g_signal_emit (instance=0x88177a0, signal_id=251, detail=0) at gsignal.c:3040
:        var_args = 0xbfb4117c ""
:#13 0x453761c3 in _gtk_tree_selection_internal_select_node (override_browse_mode=0, mode=0, path=0x8928310, tree=0x88a27b8, node=0x8936ba0, selection=0x88177a0) at gtktreeselection.c:1427
:        flags = <optimized out>
:        dirty = <optimized out>
:        anchor_path = <optimized out>
:#14 _gtk_tree_selection_internal_select_node (selection=0x88177a0, node=0x8936ba0, tree=0x88a27b8, path=0x8928310, mode=0, override_browse_mode=0) at gtktreeselection.c:1290
:No locals.
:#15 0x4538ed70 in gtk_tree_view_real_set_cursor (tree_view=0x8820190, path=0x8928310, clear_and_select=1, clamp_node=1) at gtktreeview.c:12591
:        mode = <optimized out>
:        new_tree = 0x0
:        new_node = 0x0
:        tree = 0x88a27b8
:        node = 0x8936ba0
:#16 0x45392c74 in gtk_tree_view_button_press (widget=0x8820190, event=0x88c9378) at gtktreeview.c:2797
:        pre_val = 2948
:        column_handled_click = 0
:        path = 0x8928310
:        new_y = <optimized out>
:        y_offset = <optimized out>
:        dval = <optimized out>
:        focus_cell = <optimized out>
:        rtl = 0
:        node = 0x8936ba0
:        tree = 0x88a27b8
:        path_string = <optimized out>
:        depth = 2948
:        column = 0x87b61d8
:        row_double_click = 0
:        node_selected = 0
:        tree_view = 0x8820190
:        list = <optimized out>
:        column = 0x0
:        i = <optimized out>
:        background_area = {x = 0, y = 364, width = 740, height = 23}
:        cell_area = {x = 145, y = 364, width = 594, height = 23}
:        vertical_separator = 0
:        horizontal_separator = 2
:        rtl = 0
:#17 0x4525b24a in _gtk_marshal_BOOLEAN__BOXED (closure=0x86f4f78, return_value=0xbfb41464, n_param_values=2, param_values=0x8938850, invocation_hint=0xbfb41450, marshal_data=0x45392350) at gtkmarshalers.c:86
:        callback = 0x45392350 <gtk_tree_view_button_press>
:        cc = 0x86f4f78
:        data1 = 0x8820190
:        data2 = 0x86ecfc8
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "_gtk_marshal_BOOLEAN__BOXED"
:#18 0x462ba8ce in g_type_class_meta_marshal (closure=0x86f4f78, return_value=0xbfb41464, n_param_values=2, param_values=0x8938850, invocation_hint=0xbfb41450, marshal_data=0xb0) at gclosure.c:878
:        class = <optimized out>
:        callback = <optimized out>
:        offset = 176
:#19 0x462bc025 in g_closure_invoke (closure=0x86f4f78, return_value=0xbfb41464, n_param_values=2, param_values=0x8938850, invocation_hint=0xbfb41450) at gclosure.c:767
:        marshal = 0x462ba870 <g_type_class_meta_marshal>
:        marshal_data = 0xb0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#20 0x462ce1cf in signal_emit_unlocked_R (node=0x86f5100, detail=0, instance=0x8820190, emission_return=0xbfb4159c, instance_and_params=0x8938850) at gsignal.c:3290
:        accumulator = 0x86f5050
:        emission = {next = 0x0, instance = 0x8820190, ihint = {signal_id = 33, detail = 0, run_type = G_SIGNAL_RUN_LAST}, state = EMISSION_RUN, chain_type = 142423328}
:        class_closure = 0x86f4f78
:        hlist = 0x881f3d0
:        handler_list = 0x8817a60
:        return_accu = 0xbfb41464
:        accu = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 33
:        max_sequential_handler_number = 17496
:        return_value_altered = 1
:#21 0x462d7228 in g_signal_emit_valist (instance=0x8820190, signal_id=33, detail=0, var_args=0xbfb41610 "<\026\264\277x\223\214\bx\223\214\bI\027;E\220\001\202\b \317n\b(\243\030F") at gsignal.c:2993
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        error = 0x0
:        rtype = <optimized out>
:        static_scope = 0
:        instance_and_params = 0x8938850
:        signal_return_type = 20
:        param_values = 0x8938864
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#22 0x462d75c4 in g_signal_emit (instance=0x8820190, signal_id=33, detail=0) at gsignal.c:3040
:        var_args = 0xbfb4160c "x\223\214\b<\026\264\277x\223\214\bx\223\214\bI\027;E\220\001\202\b \317n\b(\243\030F"
:#23 0x453b1943 in gtk_widget_event_internal (widget=0x8820190, event=0x88c9378) at gtkwidget.c:4995
:        signal_num = <optimized out>
:        return_val = 0
:#24 0x45258e56 in IA__gtk_propagate_event (widget=0x8820190, event=0x88c9378) at gtkmain.c:2489
:        tmp = <optimized out>
:        handled_event = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_propagate_event"
:#25 0x45259208 in IA__gtk_main_do_event (event=0x88c9378) at gtkmain.c:1684
:        event_widget = 0x8820190
:        grab_widget = 0x8820190
:        window_group = 0x87466a0
:        rewritten_event = <optimized out>
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
:#26 0x42cf2169 in gdk_event_dispatch (source=0x86e49a0, callback=0, user_data=0x0) at gdkevents-x11.c:2377
:        display = <optimized out>
:        event = 0x88c9378
:#27 0x460b35bf in g_main_dispatch (context=0x86e4a70) at gmain.c:2441
:        dispatch = 0x42cf2110 <gdk_event_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x86e49a0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x86e49a0
:        current = 0x887e118
:        i = <optimized out>
:#28 g_main_context_dispatch (context=0x86e4a70) at gmain.c:3014
:No locals.
:#29 0x460b3d30 in g_main_context_iterate (context=0x86e4a70, block=1175202432, dispatch=1, self=0x86bc988) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 500
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x45e185d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#30 0x460b4457 in g_main_loop_run (loop=0x8870148) at gmain.c:3300
:        self = 0x86bc988
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#31 0x45257f0f in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x8870148
:#32 0x0805417f in main (argc=1, argv=0xbfb419e4) at easytag.c:423
:        MainVBox = <optimized out>
:        HBox = 0x87ba270
:        VBox = 0x8718468
:        statbuf = {st_dev = 5055100848418847171, __pad1 = 110, st_ino = 1172135924, st_mode = 0, st_nlink = 1, st_uid = 1, st_gid = 1170733901, st_rdev = 580438666285769508, __pad2 = 17228, st_size = 134559720, st_blksize = 135691548, st_blocks = 134976968, st_atim = {tv_sec = 134548273, tv_nsec = 520}, st_mtim = {tv_sec = 1172135924, tv_nsec = 135143908}, st_ctim = {tv_sec = 134976802, tv_nsec = 1}, __unused4 = 3216251364, __unused5 = 3216251372}
:        pixmap = <optimized out>
:        mask = 0x86bd008
:warning: File "/lib/libudev.so.0.11.1" has a different build-id, file skipped
:From        To          Syms Read   Shared Object Library
:0x451599c0  0x4544afac  Yes         /usr/lib/libgtk-x11-2.0.so.0.2400.4
:0x42ca96a0  0x42d1405c  Yes         /usr/lib/libgdk-x11-2.0.so.0.2400.4
:0x46f06530  0x46f13bdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x46913c50  0x469d040c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x42c42570  0x42c5f94c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x42c32670  0x42c37c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x46b109b0  0x46b2688c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x4600d720  0x4602a49c  Yes         /usr/lib/libpng12.so.0.46.0
:0x42b7d170  0x42c04b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x46ccb240  0x46cecf0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:                        No          /usr/lib/freetype-freeworld/libfreetype.so.6
:0x42b43010  0x42b5e66c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x462b6fe0  0x462ea72c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x468efbd0  0x468f0d4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x46284f30  0x4628670c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x45e63880  0x45e6739c  Yes         /lib/librt-2.14.so
:0x46084770  0x461223dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x464183a0  0x4643737c  Yes         /usr/lib/libwavpack.so.1.1.4
:0x48fe9480  0x4905a6fc  Yes         /usr/lib/libmp4v2.so.0.0.0
:0x45e2c670  0x45e39aac  Yes         /lib/libz.so.1.2.5
:0x461d5760  0x46248fdb  Yes         /usr/lib/libstdc++.so.6
:0x46a35370  0x46a51d4c  Yes         /usr/lib/libid3-3.8.so.3.0.0
:0x468a6bb0  0x468afb3c  Yes         /usr/lib/libid3tag.so.0.3.0
:0x4897c580  0x489a6848  Yes         /usr/lib/libFLAC.so.8.2.0
:0x471c1940  0x471d009c  Yes         /usr/lib/libspeex.so.1.5.0
:0x48969720  0x4896eafc  Yes         /usr/lib/libvorbisfile.so.3.3.4
:0x49c32770  0x49c48c5c  Yes         /usr/lib/libvorbis.so.0.4.5
:0x49c5e320  0x49c6106c  Yes         /usr/lib/libogg.so.0.7.1
:0x45ddf470  0x45dfab4c  Yes         /lib/libm-2.14.so
:0x45e13600  0x45e1ed6c  Yes         /lib/libpthread-2.14.so
:0x45c64d10  0x45d82d24  Yes         /lib/libc-2.14.so
:0x45ea1310  0x45f31fbc  Yes         /usr/lib/libX11.so.6.3.0
:0x46404ed0  0x4640764c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x460616b0  0x4606c00c  Yes         /usr/lib/libXext.so.6.4.0
:0x4639d300  0x463a34fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x463de780  0x463df24c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x42c84780  0x42c8e9ac  Yes         /usr/lib/libXi.so.6.1.0
:0x463f5150  0x463f9ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x4640ce70  0x4641235c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x46f26880  0x46f2740c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x46f217c0  0x46f221fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x45e08a60  0x45e09a8c  Yes         /lib/libdl-2.14.so
:0x45ff05f0  0x4600065c  Yes         /lib/libresolv-2.14.so
:0x45fd1490  0x45fe2d9c  Yes         /lib/libselinux.so.1
:0x46d10000  0x46d7711c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x46037040  0x46050c7c  Yes         /lib/libexpat.so.1.5.2
:0x45c2d850  0x45c44aff  Yes         /lib/ld-2.14.so
:0x45e44f30  0x45e5bc5c  Yes         /lib/libgcc_s-4.6.0-20110603.so.1
:0x45e73e90  0x45e837bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x45fc8a00  0x45fc988c  Yes         /usr/lib/libXau.so.6.0.0
:0x00f87a40  0x00f8ef3c  Yes         /lib/libnss_files-2.14.so
:0x00ab9350  0x00ab9e9c  Yes         /usr/lib/gconv/ISO8859-1.so
:0x00a9aea0  0x00a9c38c  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:0x00d99a50  0x00dc00cc  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00639490  0x0065518c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00116c60  0x0012247c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x0012c6a0  0x0015bcfc  Yes         /lib/libdbus-1.so.3.5.4
:0x480783b0  0x48081acc  Yes (*)     /lib/libudev.so.0
:0x00171a20  0x0017242c  Yes         /lib/libutil-2.14.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x8925b78 "Gtk:ERROR:gtktreestore.c:522:gtk_tree_store_get_path: assertion failed: (G_NODE (iter->user_data)->parent != NULL)"
:eax            0x0	0
:ecx            0x6c8a	27786
:edx            0x6	6
:ebx            0x6c8a	27786
:esp            0xbfb40b80	0xbfb40b80
:ebp            0x455044df	0x455044df
:esi            0x888bd80	143179136
:edi            0x45dd5ff4	1172135924
:eip            0xe90424	0xe90424 <__kernel_vsyscall+16>
:eflags         0x200202	[ IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00e90414 <+0>:	push   %ecx
:   0x00e90415 <+1>:	push   %edx
:   0x00e90416 <+2>:	push   %ebp
:   0x00e90417 <+3>:	mov    %esp,%ebp
:   0x00e90419 <+5>:	sysenter 
:   0x00e9041b <+7>:	nop
:   0x00e9041c <+8>:	nop
:   0x00e9041d <+9>:	nop
:   0x00e9041e <+10>:	nop
:   0x00e9041f <+11>:	nop
:   0x00e90420 <+12>:	nop
:   0x00e90421 <+13>:	nop
:   0x00e90422 <+14>:	int    $0x80
:=> 0x00e90424 <+16>:	pop    %ebp
:   0x00e90425 <+17>:	pop    %edx
:   0x00e90426 <+18>:	pop    %ecx
:   0x00e90427 <+19>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312432620
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307827090
:/usr/lib/libmp4v2.so.0.0.0 libmp4v2-1.5.0.1-11.fc15.i686 (Fedora Project) 1307423911
:/usr/lib/libwavpack.so.1.1.4 wavpack-4.60.1-2.fc15.i686 (Fedora Project) 1307422696
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307422449
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308714647
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/bin/easytag easytag-2.1.6-6.fc15.i686 (Fedora Project) 1307492077
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307422432
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307422874
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307422460
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313055770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307422450
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308714647
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307422451
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307422413
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1307422398
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307422406
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307422861
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205251
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307422446
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.i686 (RPM Fusion) 1314404676
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307422819
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1307425066
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307422445
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1307490622
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312442447
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc15.i686 (Fedora Project) 1315717406
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307422409
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307422363
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307422392
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307827090
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1307422505
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1307425084
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309205251
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307422452
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312432611
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312432614
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1257742666
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307422465
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307422448
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313055795
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307422458
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307827076
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307422454
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307422377
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307422406
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307422827
:/usr/lib/libid3-3.8.so.3.0.0 id3lib-3.8.3-25.fc15.i686 (Fedora Project) 1307490594

environ:
:SSH_AGENT_PID=2727
:XDG_SESSION_ID=13
:KDE_MULTIHEAD=false
:HOSTNAME=politemadness
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-4MCSb9/S.gpg-agent:2754:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:XDG_SESSION_COOKIE=e38bc4f395321e04bd2630c14b2b8580-1316235555.659363-61395235
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/nice/.gtkrc-2.0::/home/nice/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.222
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/nice/.gtkrc::/home/nice/.kde/share/config/gtkrc
:WINDOWID=148897820
:QTDIR=/usr/lib/qt-3.3
:SHELL_SESSION_ID=423e366714df40008e79b21d906ea818
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=nice
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-fJbmvm2726/agent.2726
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2848,unix/unix:/tmp/.ICE-unix/2848
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:MAIL=/var/spool/mail/nice
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/opt/scilab-5.3.3/bin/:/home/nice/bin:/opt/scilab-5.3.3/bin/
:QT_IM_MODULE=xim
:PWD=/home/nice
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:NCARG_LIB=/usr/lib/ncarg
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/nice
:COLORFGBG=15;0
:NCARG_NCARG=/usr/share/ncarg
:SHLVL=4
:KDE_SESSION_VERSION=4
:LANGUAGE=
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Bluecurve
:LOGNAME=nice
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-60kBRPetdf,guid=70204edc4370262dc2991357000004f9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:PROFILEHOME=/home/nice
:XDG_RUNTIME_DIR=/run/user/nice
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/nice/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:LC_TIME=en_AU.UTF-8
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-nice/xauth-500-_0
:_=/usr/bin/easytag

maps:
:00110000-00126000 r-xp 00000000 fd:00 11862      /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:00 11862      /usr/lib/libgvfscommon.so.0.0.0
:00127000-0016e000 r-xp 00000000 fd:00 93503      /lib/libdbus-1.so.3.5.4
:0016e000-0016f000 ---p 00047000 fd:00 93503      /lib/libdbus-1.so.3.5.4
:0016f000-00170000 r--p 00047000 fd:00 93503      /lib/libdbus-1.so.3.5.4
:00170000-00171000 rw-p 00048000 fd:00 93503      /lib/libdbus-1.so.3.5.4
:00171000-00173000 r-xp 00000000 fd:00 19941      /lib/libutil-2.14.so
:00173000-00174000 r--p 00001000 fd:00 19941      /lib/libutil-2.14.so
:00174000-00175000 rw-p 00002000 fd:00 19941      /lib/libutil-2.14.so
:00633000-0065d000 r-xp 00000000 fd:00 129137     /usr/lib/gio/modules/libgvfsdbus.so
:0065d000-0065e000 rw-p 0002a000 fd:00 129137     /usr/lib/gio/modules/libgvfsdbus.so
:00a9a000-00aa0000 r-xp 00000000 fd:00 4588674    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:00aa0000-00aa1000 rw-p 00005000 fd:00 4588674    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:00ab9000-00aba000 r-xp 00000000 fd:00 6546       /usr/lib/gconv/ISO8859-1.so
:00aba000-00abb000 r--p 00001000 fd:00 6546       /usr/lib/gconv/ISO8859-1.so
:00abb000-00abc000 rw-p 00002000 fd:00 6546       /usr/lib/gconv/ISO8859-1.so
:00d97000-00dc5000 r-xp 00000000 fd:00 5652873    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00dc5000-00dc6000 rw-p 0002d000 fd:00 5652873    /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:00e90000-00e91000 r-xp 00000000 00:00 0          [vdso]
:00f86000-00f91000 r-xp 00000000 fd:00 4996418    /lib/libnss_files-2.14.so
:00f91000-00f92000 r--p 0000a000 fd:00 4996418    /lib/libnss_files-2.14.so
:00f92000-00f93000 rw-p 0000b000 fd:00 4996418    /lib/libnss_files-2.14.so
:08045000-080e2000 r-xp 00000000 fd:00 38345      /usr/bin/easytag
:080e2000-080e8000 rw-p 0009d000 fd:00 38345      /usr/bin/easytag
:080e8000-08169000 rw-p 00000000 00:00 0 
:086b8000-089bb000 rw-p 00000000 00:00 0          [heap]
:42aa3000-42b39000 r-xp 00000000 fd:00 3158256    /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:42b39000-42b3d000 rw-p 00096000 fd:00 3158256    /usr/lib/freetype-freeworld/libfreetype.so.6.6.2
:42b3f000-42b72000 r-xp 00000000 fd:00 15719      /usr/lib/libfontconfig.so.1.4.4
:42b72000-42b73000 rw-p 00033000 fd:00 15719      /usr/lib/libfontconfig.so.1.4.4
:42b75000-42c29000 r-xp 00000000 fd:00 126294     /usr/lib/libcairo.so.2.11000.2
:42c29000-42c2b000 rw-p 000b3000 fd:00 126294     /usr/lib/libcairo.so.2.11000.2
:42c2b000-42c2d000 rw-p 00000000 00:00 0 
:42c2f000-42c3a000 r-xp 00000000 fd:00 3477827    /usr/lib/libpangocairo-1.0.so.0.2800.4
:42c3a000-42c3b000 rw-p 0000a000 fd:00 3477827    /usr/lib/libpangocairo-1.0.so.0.2800.4
:42c3d000-42c69000 r-xp 00000000 fd:00 3531274    /usr/lib/libpangoft2-1.0.so.0.2800.4
:42c69000-42c6a000 rw-p 0002b000 fd:00 3531274    /usr/lib/libpangoft2-1.0.so.0.2800.4
:42c83000-42c91000 r-xp 00000000 fd:00 128284     /usr/lib/libXi.so.6.1.0
:42c91000-42c92000 rw-p 0000d000 fd:00 128284     /usr/lib/libXi.so.6.1.0
:42c94000-42d4d000 r-xp 00000000 fd:00 128644     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:42d4d000-42d50000 rw-p 000b9000 fd:00 128644     /usr/lib/libgdk-x11-2.0.so.0.2400.4
:45109000-455aa000 r-xp 00000000 fd:00 128666     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:455aa000-455b0000 rw-p 004a1000 fd:00 128666     /usr/lib/libgtk-x11-2.0.so.0.2400.4
:455b0000-455b1000 rw-p 00000000 00:00 0 
:45c2d000-45c4a000 r-xp 00000000 fd:00 22401      /lib/ld-2.14.so
:45c4a000-45c4b000 r--p 0001d000 fd:00 22401      /lib/ld-2.14.so
:45c4b000-45c4c000 rw-p 0001e000 fd:00 22401      /lib/ld-2.14.so
:45c4e000-45dd3000 r-xp 00000000 fd:00 41283      /lib/libc-2.14.so
:45dd3000-45dd4000 ---p 00185000 fd:00 41283      /lib/libc-2.14.so
:45dd4000-45dd6000 r--p 00185000 fd:00 41283      /lib/libc-2.14.so
:45dd6000-45dd7000 rw-p 00187000 fd:00 41283      /lib/libc-2.14.so
:45dd7000-45dda000 rw-p 00000000 00:00 0 
:45ddc000-45e04000 r-xp 00000000 fd:00 113176     /lib/libm-2.14.so
:45e04000-45e05000 r--p 00028000 fd:00 113176     /lib/libm-2.14.so
:45e05000-45e06000 rw-p 00029000 fd:00 113176     /lib/libm-2.14.so
:45e08000-45e0b000 r-xp 00000000 fd:00 113165     /lib/libdl-2.14.so
:45e0b000-45e0c000 r--p 00002000 fd:00 113165     /lib/libdl-2.14.so
:45e0c000-45e0d000 rw-p 00003000 fd:00 113165     /lib/libdl-2.14.so
:45e0f000-45e25000 r-xp 00000000 fd:00 75737      /lib/libpthread-2.14.so
:45e25000-45e26000 r--p 00015000 fd:00 75737      /lib/libpthread-2.14.so
:45e26000-45e27000 rw-p 00016000 fd:00 75737      /lib/libpthread-2.14.so
:45e27000-45e29000 rw-p 00000000 00:00 0 
:45e2b000-45e40000 r-xp 00000000 fd:00 12849      /lib/libz.so.1.2.5
:45e40000-45e41000 rw-p 00014000 fd:00 12849      /lib/libz.so.1.2.5
:45e43000-45e5f000 r-xp 00000000 fd:00 113192     /lib/libgcc_s-4.6.0-20110603.so.1
:45e5f000-45e60000 rw-p 0001b000 fd:00 113192     /lib/libgcc_s-4.6.0-20110603.so.1
:45e62000-45e69000 r-xp 00000000 fd:00 82433      /lib/librt-2.14.so
:45e69000-45e6a000 r--p 00006000 fd:00 82433      /lib/librt-2.14.so
:45e6a000-45e6b000 rw-p 00007000 fd:00 82433      /lib/librt-2.14.so
:45e6d000-45e8a000 r-xp 00000000 fd:00 113402     /usr/lib/libxcb.so.1.1.0
:45e8a000-45e8b000 rw-p 0001d000 fd:00 113402     /usr/lib/libxcb.so.1.1.0
:45e8d000-45fc2000 r-xp 00000000 fd:00 113403     /usr/lib/libX11.so.6.3.0
:45fc2000-45fc6000 rw-p 00134000 fd:00 113403     /usr/lib/libX11.so.6.3.0
:45fc8000-45fca000 r-xp 00000000 fd:00 40078      /usr/lib/libXau.so.6.0.0
:45fca000-45fcb000 rw-p 00001000 fd:00 40078      /usr/lib/libXau.so.6.0.0
:45fcd000-45fea000 r-xp 00000000 fd:00 113168     /lib/libselinux.so.1
:45fea000-45feb000 r--p 0001c000 fd:00 113168     /lib/libselinux.so.1
:45feb000-45fec000 rw-p 0001d000 fd:00 113168     /lib/libselinux.so.1
:45fee000-46004000 r-xp 00000000 fd:00 113167     /lib/libresolv-2.14.so
:46004000-46005000 r--p 00016000 fd:00 113167     /lib/libresolv-2.14.so
:46005000-46006000 rw-p 00017000 fd:00 113167     /lib/libresolv-2.14.so
:46006000-46008000 rw-p 00000000 00:00 0 
:4600a000-46032000 r-xp 00000000 fd:00 19673      /usr/lib/libpng12.so.0.46.0
:46032000-46033000 rw-p 00027000 fd:00 19673      /usr/lib/libpng12.so.0.46.0
:46035000-4605b000 r-xp 00000000 fd:00 113404     /lib/libexpat.so.1.5.2
:4605b000-4605d000 rw-p 00026000 fd:00 113404     /lib/libexpat.so.1.5.2
:4605f000-4606f000 r-xp 00000000 fd:00 113451     /usr/lib/libXext.so.6.4.0
:4606f000-46070000 rw-p 00010000 fd:00 113451     /usr/lib/libXext.so.6.4.0
:46072000-4618a000 r-xp 00000000 fd:00 89877      /lib/libglib-2.0.so.0.2800.8
:4618a000-4618b000 rw-p 00118000 fd:00 89877      /lib/libglib-2.0.so.0.2800.8
:4618d000-4626f000 r-xp 00000000 fd:00 113195     /usr/lib/libstdc++.so.6.0.16
:4626f000-46273000 r--p 000e1000 fd:00 113195     /usr/lib/libstdc++.so.6.0.16
:46273000-46275000 rw-p 000e5000 fd:00 113195     /usr/lib/libstdc++.so.6.0.16
:46275000-4627b000 rw-p 00000000 00:00 0 
:46284000-46288000 r-xp 00000000 fd:00 19332      /lib/libgthread-2.0.so.0.2800.8
:46288000-46289000 rw-p 00003000 fd:00 19332      /lib/libgthread-2.0.so.0.2800.8
:462b0000-462fc000 r-xp 00000000 fd:00 113460     /lib/libgobject-2.0.so.0.2800.8
:462fc000-462fe000 rw-p 0004b000 fd:00 113460     /lib/libgobject-2.0.so.0.2800.8
:4639c000-463a5000 r-xp 00000000 fd:00 113408     /usr/lib/libXrender.so.1.3.0
:463a5000-463a6000 rw-p 00008000 fd:00 113408     /usr/lib/libXrender.so.1.3.0
:463de000-463e0000 r-xp 00000000 fd:00 113457     /usr/lib/libXinerama.so.1.0.0
:463e0000-463e1000 rw-p 00001000 fd:00 113457     /usr/lib/libXinerama.so.1.0.0
:463f4000-463fb000 r-xp 00000000 fd:00 113476     /usr/lib/libXrandr.so.2.2.0
:463fb000-463fc000 rw-p 00006000 fd:00 113476     /usr/lib/libXrandr.so.2.2.0
:46404000-46408000 r-xp 00000000 fd:00 113477     /usr/lib/libXfixes.so.3.1.0
:46408000-46409000 rw-p 00003000 fd:00 113477     /usr/lib/libXfixes.so.3.1.0
:4640b000-46414000 r-xp 00000000 fd:00 113478     /usr/lib/libXcursor.so.1.0.2
:46414000-46415000 rw-p 00008000 fd:00 113478     /usr/lib/libXcursor.so.1.0.2
:46417000-46440000 r-xp 00000000 fd:00 128418     /usr/lib/libwavpack.so.1.1.4
:46440000-46441000 rw-p 00028000 fd:00 128418     /usr/lib/libwavpack.so.1.1.4
:468a3000-468b5000 r-xp 00000000 fd:00 113162     /usr/lib/libid3tag.so.0.3.0
:468b5000-468b7000 rw-p 00011000 fd:00 113162     /usr/lib/libid3tag.so.0.3.0
:468ef000-468f2000 r-xp 00000000 fd:00 21962      /lib/libgmodule-2.0.so.0.2800.8
:468f2000-468f3000 rw-p 00002000 fd:00 21962      /lib/libgmodule-2.0.so.0.2800.8
:468f5000-46a1f000 r-xp 00000000 fd:00 113496     /lib/libgio-2.0.so.0.2800.8
:46a1f000-46a22000 rw-p 00129000 fd:00 113496     /lib/libgio-2.0.so.0.2800.8
:46a22000-46a23000 rw-p 00000000 00:00 0 
:46a25000-46a5c000 r-xp 00000000 fd:00 22717      /usr/lib/libid3-3.8.so.3.0.0
:46a5c000-46a5f000 rw-p 00036000 fd:00 22717      /usr/lib/libid3-3.8.so.3.0.0
:46b0c000-46b2e000 r-xp 00000000 fd:00 113507     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:46b2e000-46b2f000 rw-p 00021000 fd:00 113507     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:46cc1000-46d08000 r-xp 00000000 fd:00 113489     /usr/lib/libpango-1.0.so.0.2800.4
:46d08000-46d0a000 rw-p 00046000 fd:00 113489     /usr/lib/libpango-1.0.so.0.2800.4
:46d0c000-46d83000 r-xp 00000000 fd:00 113490     /usr/lib/libpixman-1.so.0.20.2
:46d83000-46d87000 rw-p 00076000 fd:00 113490     /usr/lib/libpixman-1.so.0.20.2
:46f00000-46f1d000 r-xp 00000000 fd:00 113519     /usr/lib/libatk-1.0.so.0.9.1
:46f1d000-46f1f000 rw-p 0001c000 fd:00 113519     /usr/lib/libatk-1.0.so.0.9.1
:46f21000-46f23000 r-xp 00000000 fd:00 113505     /usr/lib/libXdamage.so.1.1.0
:46f23000-46f24000 rw-p 00001000 fd:00 113505     /usr/lib/libXdamage.so.1.1.0
:46f26000-46f28000 r-xp 00000000 fd:00 113503     /usr/lib/libXcomposite.so.1.0.0
:46f28000-46f29000 rw-p 00001000 fd:00 113503     /usr/lib/libXcomposite.so.1.0.0
:471c0000-471d6000 r-xp 00000000 fd:00 12949      /usr/lib/libspeex.so.1.5.0
:471d6000-471d7000 rw-p 00015000 fd:00 12949      /usr/lib/libspeex.so.1.5.0
:48076000-48085000 r-xp 00000000 fd:00 113484     /lib/libudev.so.0.11.1
:48085000-48086000 r--p 0000e000 fd:00 113484     /lib/libudev.so.0.11.1
:48086000-48087000 rw-p 0000f000 fd:00 113484     /lib/libudev.so.0.11.1
:48968000-48970000 r-xp 00000000 fd:00 114177     /usr/lib/libvorbisfile.so.3.3.4
:48970000-48971000 rw-p 00007000 fd:00 114177     /usr/lib/libvorbisfile.so.3.3.4
:48973000-489af000 r-xp 00000000 fd:00 117933     /usr/lib/libFLAC.so.8.2.0
:489af000-489b0000 rw-p 0003c000 fd:00 117933     /usr/lib/libFLAC.so.8.2.0
:48fc8000-4907c000 r-xp 00000000 fd:00 41417      /usr/lib/libmp4v2.so.0.0.0
:4907c000-49080000 rw-p 000b3000 fd:00 41417      /usr/lib/libmp4v2.so.0.0.0
:49c30000-49c5a000 r-xp 00000000 fd:00 114176     /usr/lib/libvorbis.so.0.4.5
:49c5a000-49c5b000 rw-p 00029000 fd:00 114176     /usr/lib/libvorbis.so.0.4.5
:49c5d000-49c63000 r-xp 00000000 fd:00 85769      /usr/lib/libogg.so.0.7.1
:49c63000-49c64000 rw-p 00005000 fd:00 85769      /usr/lib/libogg.so.0.7.1
:ac714000-ac7aa000 r--p 00000000 fd:00 95535      /usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf
:ac7aa000-ac7ca000 r--s 00000000 fd:00 11556      /usr/share/mime/mime.cache
:ac7ca000-ac7cc000 r--s 00000000 fd:00 131934     /home/nice/.local/share/mime/mime.cache
:ac7cc000-ac87c000 r--p 00000000 fd:00 95546      /usr/share/fonts/dejavu/DejaVuSans.ttf
:ac87c000-ac87f000 r--s 00000000 fd:00 5395797    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:ac87f000-ac885000 r--s 00000000 fd:00 5464402    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:ac885000-ac886000 r--s 00000000 fd:00 103713     /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:ac886000-ac887000 r--s 00000000 fd:00 7567       /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:ac887000-ac88a000 r--s 00000000 fd:00 7366       /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:ac88a000-ac88b000 r--s 00000000 fd:00 6776       /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:ac88b000-ac88d000 r--s 00000000 fd:00 6659       /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:ac88d000-ac892000 r--s 00000000 fd:00 6599       /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:ac892000-ac894000 r--s 00000000 fd:00 6548       /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:ac894000-ac896000 r--s 00000000 fd:00 131063     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:ac896000-ac898000 r--s 00000000 fd:00 108034     /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:ac898000-ac89d000 r--s 00000000 fd:00 118861     /var/cache/fontconfig/75726aeed9fe8691fd29315754d820cc-le32d4.cache-3
:ac89d000-ac8b1000 r--s 00000000 fd:00 108756     /var/cache/fontconfig/7ef2298fde41cc6eeb7af42e48b7d293-le32d4.cache-3
:ac8b1000-ac8b2000 r--s 00000000 fd:00 108624     /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:ac8b2000-ac8b4000 r--s 00000000 fd:00 118796     /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:ac8b4000-ac8b5000 r--s 00000000 fd:00 108749     /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:ac8b5000-ac8b6000 r--s 00000000 fd:00 111732     /var/cache/fontconfig/a01c43f7cd08244f295d2d5376628d67-le32d4.cache-3
:ac8b6000-ac8b7000 r--s 00000000 fd:00 75346      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:ac8b7000-ac8b8000 r--s 00000000 fd:00 23298      /var/cache/fontconfig/ddfa5e23c462f05b8875f393bfe30894-le32d4.cache-3
:ac8b8000-ac8b9000 r--s 00000000 fd:00 111587     /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:ac8b9000-ac8ba000 r--s 00000000 fd:00 96037      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:ac8ba000-ac8bb000 r--s 00000000 fd:00 3195893    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:ac8bb000-ac8ce000 r--s 00000000 fd:00 108750     /var/cache/fontconfig/73a61b34dd8ca4d8a159807604ab432f-le32d4.cache-3
:ac8ce000-ac8d0000 r--s 00000000 fd:00 22000      /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3
:ac8d0000-ac8d1000 r--s 00000000 fd:00 50032      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:ac8d1000-ac8d2000 r--s 00000000 fd:00 111767     /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:ac8d2000-ac8d3000 r--s 00000000 fd:00 111552     /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:ac8d3000-ac8d4000 r--s 00000000 fd:00 96769      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:ac8d4000-ac8d5000 r--s 00000000 fd:00 129533     /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:ac8d5000-ac8d6000 r--s 00000000 fd:00 111734     /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:ac8d6000-ac8d7000 r--s 00000000 fd:00 57871      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:ac8d7000-ac8d8000 r--s 00000000 fd:00 108747     /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:ac8d8000-ac8d9000 r--s 00000000 fd:00 107292     /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:ac8d9000-ac8da000 r--s 00000000 fd:00 111715     /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:ac8da000-ac8dd000 r--s 00000000 fd:00 130561     /var/cache/fontconfig/339f7971f0febd795a89052d3369f043-le32d4.cache-3
:ac8dd000-ac8e1000 r--s 00000000 fd:00 4754356    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:ac8e1000-ac8e2000 r--s 00000000 fd:00 111730     /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:ac8e2000-ac8e5000 r--s 00000000 fd:00 108745     /var/cache/fontconfig/46b47dbc682d2ca4191e148ea7bde7f2-le32d4.cache-3
:ac8e5000-ac8e6000 r--s 00000000 fd:00 111733     /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:ac8e6000-ac8f3000 r--s 00000000 fd:00 110461     /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:ac8f3000-ac8f4000 r--s 00000000 fd:00 108752     /var/cache/fontconfig/b9906ec4e97df7104d5c6c3d47c0c179-le32d4.cache-3
:ac8f4000-ac8f5000 r--s 00000000 fd:00 117814     /var/cache/fontconfig/da2f63d2b1859690847530402906c0e3-le32d4.cache-3
:ac8f5000-ac8f6000 r--s 00000000 fd:00 55181      /var/cache/fontconfig/faf848137f773a1feecbeea04842cd53-le32d4.cache-3
:ac8f6000-ac900000 r--s 00000000 fd:00 118827     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:ac900000-ac906000 r--s 00000000 fd:00 126267     /var/cache/fontconfig/928306c3ad40271d946e41014a49fc28-le32d4.cache-3
:ac906000-ac90c000 r--s 00000000 fd:00 126269     /var/cache/fontconfig/fa1582dab13e7e8e44e5a9424d309f0e-le32d4.cache-3
:ac90c000-ac90e000 r--s 00000000 fd:00 108746     /var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-le32d4.cache-3
:ac90e000-ac90f000 r--s 00000000 fd:00 4301143    /var/cache/fontconfig/18db0204b1f108dd01663673626fcd3d-le32d4.cache-3
:ac90f000-ac910000 r--s 00000000 fd:00 4195026    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:ac910000-b34bc000 r--p 00000000 fd:00 91496      /usr/share/icons/hicolor/icon-theme.cache
:b34bc000-b702f000 r--p 00000000 fd:00 128914     /usr/share/icons/gnome/icon-theme.cache
:b702f000-b758f000 r--p 00000000 fd:00 11913      /usr/share/icons/Mist/icon-theme.cache
:b758f000-b75e1000 r--p 00000000 fd:00 22168      /usr/share/icons/Fedora/icon-theme.cache
:b75e1000-b7641000 rw-s 00000000 00:04 18710546   /SYSV00000000 (deleted)
:b7641000-b7841000 r--p 00000000 fd:00 5628360    /usr/lib/locale/locale-archive
:b7841000-b784e000 rw-p 00000000 00:00 0 
:b787b000-b787c000 r--p 00ef0000 fd:00 5628360    /usr/lib/locale/locale-archive
:b787c000-b7883000 r--s 00000000 fd:00 22557      /usr/lib/gconv/gconv-modules.cache
:b7883000-b7884000 rw-p 00000000 00:00 0 
:bfb22000-bfb43000 rw-p 00000000 00:00 0          [stack]

Comment 1 abrt-bot 2012-03-30 15:05:55 UTC
*** Bug 706417 has been marked as a duplicate of this bug. ***

Comment 2 Fedora End Of Life 2012-08-07 17:01:56 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.